/**
 * Created by jimiz on 2017/4/16.
 */
var express = require('express');
var projectRouter = express.Router();
var projectController = require('../controllers/project_controller');

projectRouter.post('/save', projectController.save);
projectRouter.post('/getData', projectController.getData);

module.exports = projectRouter;